## triangle 0.2

=== DESCRIPTION ===
Package: triangle
Type: Package
Title: Provides the standard distribution functions for the triangle distribution
Version: 0.2
Date: 2006-06-11
Author: Rob Carnell
Maintainer: Rob Carnell <carnellr@battelle.org> 
Depends: R (>= 2.0.1)
Description: Provides the "r, q, p, and d" distribution functions for the triangle distribution
License: GPL (version 2.0 or later)
Packaged: Sun Jun 18 16:32:33 2006; CARNELLR
