## triangle 0.3

=== DESCRIPTION ===
Package: triangle
Type: Package
Title: Provides the standard distribution functions for the triangle distribution
Version: 0.3
Date: 2006-06-11
Author: Rob Carnell
Maintainer: Rob Carnell <carnellr@battelle.org> 
Depends: R (>= 2.0.1)
Description: Provides the "r, q, p, and d" distribution functions for the triangle distribution
License: GPL (version 2.0 or later)
Packaged: Fri Oct 20 10:05:25 2006; CARNELLR
