## triangle 0.5

=== DESCRIPTION ===
Package: triangle
Type: Package
Title: Provides the standard distribution functions for the triangle
        distribution
Version: 0.5
Date: 2009-01-25
Author: Rob Carnell
Maintainer: Rob Carnell <carnellr@battelle.org>
Depends: R (>= 2.0.1)
Description: Provides the "r, q, p, and d" distribution functions for
        the triangle distribution
License: GPL (>= 2)
Packaged: 2012-10-29 08:59:55 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-29 08:59:55
