## triangle 0.8

=== DESCRIPTION ===
Package: triangle
Type: Package
Title: Provides the standard distribution functions for the triangle
        distribution
Version: 0.8
Date: 2013-02-21
Author: Rob Carnell
Maintainer: Rob Carnell <carnellr@battelle.org>
Depends: R (>= 2.14.1)
Description: Provides the "r, q, p, and d" distribution functions for
        the triangle distribution
License: GPL (>= 2)
Repository: CRAN
Repository/R-Forge/Project: triangledist
Repository/R-Forge/Revision: 4
Repository/R-Forge/DateTimeStamp: 2013-02-21 19:35:32
Date/Publication: 2013-02-22 08:23:41
Packaged: 2013-02-21 23:15:23 UTC; rforge
NeedsCompilation: no
