## triangle 0.10

=== DESCRIPTION ===
Package: triangle
Type: Package
Title: Provides the Standard Distribution Functions for the Triangle
        Distribution
Version: 0.10
Date: 2016-01-20
Author: Rob Carnell
Maintainer: Rob Carnell <bertcarnell@gmail.com>
Depends: R (>= 2.14.1)
Description: Provides the "r, q, p, and d" distribution functions for the triangle distribution.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2016-01-21 04:25:09 UTC; Rob
Repository: CRAN
Date/Publication: 2016-01-21 08:26:50
