## triangle 0.11

=== DESCRIPTION ===
Package: triangle
Type: Package
Title: Provides the Standard Distribution Functions for the Triangle
        Distribution
Version: 0.11
Date: 2017-10-01
Author: Rob Carnell
Maintainer: Rob Carnell <bertcarnell@gmail.com>
Depends: R (>= 2.14.1)
Description: Provides the "r, q, p, and d" distribution functions for the triangle distribution.
License: GPL (>= 2)
Repository: CRAN
Repository/R-Forge/Project: triangledist
Repository/R-Forge/Revision: 11
Repository/R-Forge/DateTimeStamp: 2017-10-01 17:27:23
Date/Publication: 2017-10-02 07:09:55 UTC
NeedsCompilation: no
Packaged: 2017-10-01 17:45:08 UTC; rforge
