## triangle 0.12

=== DESCRIPTION ===
Package: triangle
Title: Provides the Standard Distribution Functions for the Triangle
        Distribution
Version: 0.12
Authors@R: 
    person(given = "Rob",
           family = "Carnell",
           role = c("aut", "cre"),
           email = "bertcarnell@gmail.com")
Description: Provides the "r, q, p, and d" distribution functions for the triangle distribution.
License: GPL (>= 2)
URL: https://bertcarnell.github.io/triangle/
BugReports: https://github.com/bertcarnell/triangle/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Depends: R (>= 2.14.1)
Collate: 'dtriangle.R' 'ltriangle.r' 'ptriangle.r' 'qtriangle.R'
        'rtriangle.r'
Suggests: testthat, knitr, rmarkdown, covr
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-02-14 22:56:48 UTC; bertc
Author: Rob Carnell [aut, cre]
Maintainer: Rob Carnell <bertcarnell@gmail.com>
Repository: CRAN
Date/Publication: 2019-02-14 23:22:15 UTC
