## triangle 1.0

=== DESCRIPTION ===
Package: triangle
Title: Distribution Functions and Parameter Estimates for the Triangle
        Distribution
Version: 1.0
Authors@R: 
    person(given = "Rob",
           family = "Carnell",
           role = c("aut", "cre"),
           email = "bertcarnell@gmail.com")
Description: Provides the "r, q, p, and d" distribution functions for the triangle distribution.  Also includes maximum likelihood estimation of parameters.
License: GPL (>= 2)
URL: https://bertcarnell.github.io/triangle/
BugReports: https://github.com/bertcarnell/triangle/issues
Encoding: UTF-8
RoxygenNote: 7.2.2
Depends: R (>= 2.14.1)
Collate: 'cdfe.R' 'dtriangle.R' 'fit-plots.R' 'ltriangle.r'
        'mle-utils.R' 'mle.R' 'mom.R' 'ptriangle.r' 'qtriangle.R'
        'rtriangle.r'
Imports: assertthat, stats4, methods
Suggests: testthat, knitr, rmarkdown, MASS
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-12-13 02:49:53 UTC; bertc
Author: Rob Carnell [aut, cre]
Maintainer: Rob Carnell <bertcarnell@gmail.com>
Repository: CRAN
Date/Publication: 2022-12-13 03:50:02 UTC
