## triangle 1.6

=== debian/changelog ===
triangle (1.6-7) unstable; urgency=medium

  * Standards version bumped to 4.7.2, no changes.
  * debian/patches:
    - New 0007-Gcc-15-compat.patch (Closes: #1114416).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Sep 2025 09:51:02 +0000

triangle (1.6-6) unstable; urgency=medium

  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 18 Feb 2024 07:50:46 +0000

triangle (1.6-5) unstable; urgency=medium

  * Standards version bumped to 4.6.2, no changes.
  * Fix d/copyright formatting.
  * debian/control:
    - Move the common package description to source.
    - Switch to debhelper-compat 13.
  * Update dates in d/coyright.
  * New d/clean file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 03 Dec 2023 16:33:06 +0000

triangle (1.6-4) unstable; urgency=medium

  * Move from experimental to unstable (Closes: #999117).
    The bug is actually closed by the switch to dh sequences
    in version 1.6-4~exp1.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 23 Dec 2021 20:36:20 +0000

triangle (1.6-4~exp1) experimental; urgency=medium

  [ Andreas Tille ]
  * Fix copyright information
  * cme fix dpkg-control
  * Team maintenance in Debian Science team
  * source/format 3.0 (quilt)
  * Add some patches obtained from Github

  [ Antonio Valentino ]
  * New maintainer (Closes: #989262).
  * Apply cme fixes.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for libtriangle-1.6, libtriangle-dev,
    triangle-bin.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing debian/rules targets build-indep, build-arch.
  * Remove Section on triangle-bin that duplicates source.
  * debian/patches:
    - disable cmake.patch
    - refresh and renumber all active patches
    - update, rename and enable github_libigl_triangle.patch
    - new 0006-Use-CFLAGS.patch.
  * Update copyright file.
  * debian/control:
    - set Rules-Requires-Root: no
    - set XS-Autobuild: yes.
  * debian/rules:
    - update d/rules to be compatible with source/format 3.0 (quilt)
    - switch to dh debhelper command sequencer
    - use proper build/link flags
    - improve clean rule.
  * Add man pages.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 19 Dec 2021 19:12:50 +0000

triangle (1.6-3) unstable; urgency=medium

  * QA upload.
  * Orphaning the package, see #989262.
  * Fix format of the previous maintainer name and address.  Closes: #988706

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 30 May 2021 19:26:34 +0200

triangle (1.6-2) unstable; urgency=low

  * Fixed undefined VOID in triangle.h (closes: #494716).
  * Moved API structs, #defines, enums, prototypes etc. from triangle.c to
    triangle.h (closes: #494717).
  * Manage patches using quilt.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Tue, 12 Aug 2008 12:46:39 -0400

triangle (1.6-1) unstable; urgency=low

  * First package (closes: #490100).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Tue, 15 Jul 2008 18:18:03 -0400
