=== debian/control ===
Source: triangle
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               quilt,
               libx11-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/triangle
Vcs-Git: https://salsa.debian.org/science-team/triangle.git
Homepage: https://www.cs.cmu.edu/~quake/triangle.html
Description: High-quality 2-D mesh generator
 Triangle is a library/program for meshing 2-D surfaces and manifolds.

Package: libtriangle-1.6
Architecture: any
Section: non-free/libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: ${source:Synopsis} -- shared libraries
 ${source:Extended-Description}
 .
 This package contains its shared library.

Package: libtriangle-dev
Architecture: any
Section: non-free/libdevel
Depends: libtriangle-1.6 (= ${binary:Version}),
         libc6-dev,
         ${misc:Depends}
Description: ${source:Synopsis} -- development files
 ${source:Extended-Description}
 .
 This package contains its static library, headers, and shared library symbolic
 link, which are needed to compile programs using the triangle library.

Package: triangle-bin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: ${source:Synopsis} -- binary programs
 ${source:Extended-Description}
 .
 This package contains the binary programs triangle, tricall and showme.
