=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1


export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	make tricall
	make triangle
	make showme
	$(AR) cr libtriangle.a triangle.o
	rm -f triangle.o
	$(CC) $(CPPFLAGS) $(CFLAGS) -O -DLINUX -DTRILIBRARY -fPIC -DPIC -c -o triangle.o triangle.c
	$(CC) $(LDFLAGS) -shared triangle.o -o libtriangle-1.6.so $(LOADLIBES) $(LDLIBS) -lm -Wl,-soname,libtriangle-1.6.so
	ln -s libtriangle-1.6.so libtriangle.so
